@font-face {
  font-family: 'Lighter';
  src:
    url('fonts/Lighter.ttf?qlf6zg') format('truetype'),
    url('fonts/Lighter.woff?qlf6zg') format('woff'),
    url('fonts/Lighter.svg?qlf6zg#Lighter') format('svg');
  font-weight: normal;
  font-style: normal;
  font-display: block;
}

[class^="theme-icon-"], [class*=" theme-icon-"] {
  /* use !important to prevent issues with browser extensions that change fonts */
  font-family: 'Lighter' !important;
  speak: never;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;

  /* Better Font Rendering =========== */
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.theme-icon-angle-left:before {
  content: "\e900";
}
.theme-icon-angle-right:before {
  content: "\e901";
}
.theme-icon-arrow-trending-up:before {
  content: "\e928";
}
.theme-icon-arrow-up-right:before {
  content: "\e91c";
}
.theme-icon-behance:before {
  content: "\e91f";
}
.theme-icon-check-mark:before {
  content: "\e90a";
}
.theme-icon-chevron-up:before {
  content: "\e909";
}
.theme-icon-cog-6-tooth:before {
  content: "\e914";
}
.theme-icon-comand-line:before {
  content: "\e911";
}
.theme-icon-computer-desktop:before {
  content: "\e90c";
}
.theme-icon-cube-transparent:before {
  content: "\e918";
}
.theme-icon-currency-dollar:before {
  content: "\e927";
}
.theme-icon-document-chart-bar:before {
  content: "\e915";
}
.theme-icon-dribbble:before {
  content: "\e920";
}
.theme-icon-envelope:before {
  content: "\e907";
}
.theme-icon-facebook:before {
  content: "\e904";
}
.theme-icon-globe:before {
  content: "\e90e";
}
.theme-icon-heart:before {
  content: "\e925";
}
.theme-icon-instagram:before {
  content: "\e921";
}
.theme-icon-lifebuoy:before {
  content: "\e919";
}
.theme-icon-light-bulb:before {
  content: "\e90f";
}
.theme-icon-link:before {
  content: "\e902";
}
.theme-icon-linkedin:before {
  content: "\e906";
}
.theme-icon-magnifying-glass:before {
  content: "\e90b";
}
.theme-icon-map-pin:before {
  content: "\e91e";
}
.theme-icon-paint-brush:before {
  content: "\e910";
}
.theme-icon-pencil:before {
  content: "\e90d";
}
.theme-icon-phone:before {
  content: "\e908";
}
.theme-icon-pinterest:before {
  content: "\e905";
}
.theme-icon-queue-list:before {
  content: "\e912";
}
.theme-icon-quote:before {
  content: "\e91d";
}
.theme-icon-rectangle-group:before {
  content: "\e922";
}
.theme-icon-rocket:before {
  content: "\e923";
}
.theme-icon-shopping-bag:before {
  content: "\e924";
}
.theme-icon-shopping-cart:before {
  content: "\e926";
}
.theme-icon-sidebar:before {
  content: "\e91b";
}
.theme-icon-sparkles:before {
  content: "\e916";
}
.theme-icon-sparkles-2:before {
  content: "\e929";
}
.theme-icon-square-2-stack:before {
  content: "\e913";
}
.theme-icon-star-solid:before {
  content: "\e91a";
}
.theme-icon-user-group:before {
  content: "\e917";
}
.theme-icon-x:before {
  content: "\e903";
}
